/* =========== mobile ===========*/
/* smartphones e tablet */
@media (max-width: 767.98px){

.categorias .titulo-categorias {
	margin-top: 10px;
}
.nav-categorias{
	height: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nav-categorias .icone-categoria{
	width: 48px;
	height: 48px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.nav-categorias .nav-item-categoria{
	min-width: auto !important;
	min-height: auto !important;	
}
.nav-categorias .link-categoria{
	height: auto !important;
	width: auto !important;
	text-align: center;

}
.nav-categorias .nome-categoria{
	width: auto !important;
}

.nav-categorias .swiper-wrapper{
	padding-left: 10px;
	padding-right: 10px;
	width: auto !important;
}

.nav-categorias .swiper-button-prev,
.nav-categorias .swiper-button-next{
	display: none;
}
.nav-categorias .swiper-pagination{
	display: none;
}
}
